.footer {
  padding: 50px 0;
  background-color: #000;
  text-align: center!important;
}

.footer.footer-franchise {
  padding-top: 200px;
  background: url(../img-compress/bg-franchise-bottom.jpg) center top / cover;
}

.footer.footer-allenby {
  overflow: hidden;
  padding-bottom: 0;
  background: url(../img-compress/bg-allenby-footer.jpg) center top / cover;
}

.footer-allenby-img {
  width: 100%;
  position: relative;
  top: 10px;
  margin-top: -40px;
}

.footer a {
  display: block;
  color: #fff;
}

.footer .logo {
  margin-bottom: 15px;
}

.footer h2 {
  font-size: 180%;
  margin-bottom: 30px;
}

.footer p {
  font-size: 120%;
  margin-bottom: 30px;
}

.footer p.copyright {
    font-size: 80%;
}
  
@media (max-width: 991px) {
  .footer.footer-franchise {
    padding-top: 100px;
    background: url(../img-compress/bg-franchise-bottom-tablet.jpg) center top / cover;
  }
}

@media (max-width: 767px) {
  .footer {
    padding: 30px 0;
  }
  .footer .logo {
    width: 160px;
  }
  .footer h2 {
    font-size: 180%;
    margin-bottom: 20px;
  }
  .footer p {
    font-size: 110%;
    margin-bottom: 20px;
  }

  .footer-allenby-img {
    width: 120%;
    margin-left: -10%;
    margin-top: 0;
  }
}